actions: []
api_documentation: http://docs.ros.org/indigo/api/tra1_bringup/html
authors: Tokyo Opensource Robotics Developer 534 <534o@opensource-robotics.tokyo.jp>
brief: ''
bugtracker: https://github.com/tork-a/minas/issues
depends:
- catkin
- controller_manager
- joint_state_controller
- joint_trajectory_controller
- minas_control
- position_controllers
- robot_state_publisher
- tf
- tra1_description
- tra1_moveit_config
depends_on:
- minas
description: Package contains bringup scripts/config/tools for tra1 robto
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__minas__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__minas__ubuntu_trusty_amd64
has_changelog_rst: true
license: GPLv2
maintainer_status: developed
maintainers: Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>
metapackages:
- minas
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__tra1_bringup__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__tra1_bringup__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__tra1_bringup__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__tra1_bringup__ubuntu_trusty_amd64__binary
repo_name: minas
repo_url: https://github.com/tork-a/minas
srvs: []
timestamp: 1560049628.368241
url: http://ros.org/wiki/tra1_bringup
vcs: git
vcs_uri: https://github.com/tork-a/minas.git
vcs_version: master
